【JBソフトウェアをご利用のお客様へ重要なお知らせ】IE脆弱性の影響について

公開日 : 2014年05月01日

2014年4月28日に独立行政法人情報処理推進機構(IPA)から発表された、Microsoft Internet Explorer(以降IE)の脆弱性「CVE-2014-1776」発見に関しまして、以下のJBソフトウェアをIEで使用されているお客様は、以下のサイトをご参照いただき至急セキュリティー更新プログラムを適用いただきますようお願いいたします。

 

【重要なお知らせ】IE脆弱性の影響について

 http://www.jbat.co.jp/topics/ie.html (JBアドバンスト・テクノロジー株式会社のサイトへリンクします)

 

【対象製品】

Hi!Show給 2.0
Web Report 2.0 Smart
Web Report 2.0 Smart Datamart
WebReport 2.0 自由分析
Web Report 2.0
Web Report 2.0 Express
Web Report 2.0 Datamart
PrintPro 2.0
PrintPro Web 2.0 Flex
PrintPro for Web
WebTop-i 2.0
WebBorn 2.0